<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Auto</title>
</head>
<body>
<h2 id="auto">auto</h2>
<blockquote>
    <p>Synopsis: <code>auto;</code></p>
</blockquote>
This macro invokes the automatic strategies of KeY. Ths maximal number of step can be set before using special
variables.
<p><strong>Arguments:</strong></p>
No arguments required.
</body>
</html>